.project-item {
    border: 1px solid #ddd;
    padding: 15px;
    padding-bottom: 0;
    margin-bottom: 20px;
    background-color: #fff;
    height: 100%;
    box-sizing: border-box;
    display: block;
    text-decoration: none;
    color: inherit;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
}

.project-item:hover,
.project-item:focus {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-decoration: none;
    transform: scale(1.01);
}

.project-item img {
    display: block;
    width: 100%;
    aspect-ratio: 16 / 9;
    object-fit: cover;
    margin-bottom: 10px;
    border-radius: 8px;
}

.project-item h2 {
    text-align: center;
    font-size: 1.5rem;
}


.project-item p {
    margin: 0;
}

.project-item .ribbon {
    position: absolute;
    top: 40px;
    left: -60px;
    background-color: var(--web-primary-color);
    color: #fff;
    padding: 5px 80px;
    transform: rotate(-45deg);
    font-size: 0.8rem;
}


.project-pictures-gallery img {
    width: 100%;
    display: block;
}

.project-steps-holder {
    width: 100%;
    overflow-x: auto;
    padding: 20px 0;
    position: relative;
}

.project-steps-holder:before {
    content: '';
    display: block;
    width: 100%;
    height: 3px;
    background-color: #ddd;
    position: absolute;
    top: calc(50% + 3px);
    right: 0;
}

.project-steps {
    display: flex;
    gap: 10px;
    margin: 0 auto;
    width: fit-content;
}

.project-steps .line {
    height: 100px;
    position: relative;
}

.project-steps .line:before {
    content: '';
    display: block;
    width: 2px;
    height: 100%;
    background-color: var(--web-primary-color);
    position: absolute;
    top: 0;
    right: 50%;
}

.project-steps .line:after {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: var(--web-primary-color);
    position: absolute;
    top: calc(50% - 10px);
    right: calc(50% - 9px);
}

.project-steps .bubble {
    background-color: var(--web-primary-color);
    color: #fff;
    position: relative;
    text-align: center;
    width: fit-content;
    margin: 0 auto;
    border-radius: 5px;
    padding: 5px 10px;
}

.project-steps .bubble.top {
    min-width: 200px;
}

.project-steps .project-step {
    position: relative;
}

.project-steps .project-step .time {
    transform: translateY(70px);
    white-space: nowrap;
}

/**/


/**/

.projects-header {
    background-color: #f1f1f1;
    border-bottom: 1px solid #ddd;
    margin-top: -1.5rem;
    margin-right: -1.5rem;
    margin-left: -1.5rem;
    margin-bottom: 1.5rem;
    padding: 1.5rem;
}

.projects-header .form-control {
    border-radius: 2rem;
}

.projects-header .btn {
    border-radius: 2rem;
}

@media (max-width: 991px) {
    .projects-header {
        text-align: center;
    }

    .projects-header .btn-group {
        margin-bottom: 15px;
    }

}

/**/

#filtering {
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    margin-top: 15px;
    border-radius: 30px;
    padding: 20px;
    padding-bottom: 5px;
}

/**/

.project-pictures-gallery .slick-prev,
.project-pictures-gallery .slick-next {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex !important;
    align-items: center;
    justify-content: center;
    z-index: 1;
}

.picture-holder img {
    aspect-ratio: 4 / 3;
    object-fit: contain;
}

.project-files-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.project-files-list li {
    margin-bottom: 15px;
}

.project-files-list li a {
    display: block;
    padding: 10px 15px;
    background-color: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    text-decoration: none;
    color: #333;
}

.project-files-list li a:hover,
.project-files-list li a:focus {
    background-color: #eceef2;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

/**/

#map {
    aspect-ratio: 16 / 5;
}

/**/

.main-project-image {
    aspect-ratio: 16 / 9;
    object-fit: cover;
    width: 100%;
}

.project-pictures-gallery {
    margin: 0 -15px;
}

.project-pictures-gallery-holder img {
    aspect-ratio: 16 / 9;
    object-fit: cover;
    width: 100%;
}

.project-pictures-gallery-holder a {
    margin: 0 15px;
    display: block;
}

/**/

.mfp-counter {
    direction: ltr;
}